diff -crBPN --exclude=wp-config.php --exclude=.htaccess-inst --exclude=wordpress.sql --exclude=.htaccess.inst --exclude=wp-config.php --exclude=wordpress.sql --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.3.pl ./wordpress-3.2.1/wp-admin/options-discussion.php ./wordpress-3.3/wp-admin/options-discussion.php
*** ./wordpress-3.2.1/wp-admin/options-discussion.php	2011-11-24 20:39:25.000000000 -0600
--- ./wordpress-3.3/wp-admin/options-discussion.php	2011-11-30 18:52:31.000000000 -0600
***************
*** 15,23 ****
  $title = __('Discussion Settings');
  $parent_file = 'options-general.php';
  
! add_contextual_help($current_screen,
! 	'<p>' . __('This screen provides many options for controlling the management and display of comments and links to your posts/pages. So many, in fact, they won&#8217;t all fit here! :) Use the documentation link below to get information on what each discussion setting does.') . '</p>' .
! 	'<p>' . __('You must click the Save Changes button at the bottom of the screen for new settings to take effect.') . '</p>' .
  	'<p><strong>' . __('For more information:') . '</strong></p>' .
  	'<p>' . __('<a href="http://codex.wordpress.org/Settings_Discussion_Screen" target="_blank">Documentation on Discussion Settings</a>') . '</p>' .
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
--- 15,28 ----
  $title = __('Discussion Settings');
  $parent_file = 'options-general.php';
  
! get_current_screen()->add_help_tab( array(
! 	'id'      => 'overview',
! 	'title'   => __('Overview'),
! 	'content' => '<p>' . __('This screen provides many options for controlling the management and display of comments and links to your posts/pages. So many, in fact, they won&#8217;t all fit here! :) Use the documentation links to get information on what each discussion setting does.') . '</p>' .
! 		'<p>' . __('You must click the Save Changes button at the bottom of the screen for new settings to take effect.') . '</p>',
! ) );
! 
! get_current_screen()->set_help_sidebar(
  	'<p><strong>' . __('For more information:') . '</strong></p>' .
  	'<p>' . __('<a href="http://codex.wordpress.org/Settings_Discussion_Screen" target="_blank">Documentation on Discussion Settings</a>') . '</p>' .
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
***************
*** 35,72 ****
  
  <table class="form-table">
  <tr valign="top">
! <th scope="row"><?php _e('Default article settings') ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Default article settings') ?></span></legend>
  <label for="default_pingback_flag">
  <input name="default_pingback_flag" type="checkbox" id="default_pingback_flag" value="1" <?php checked('1', get_option('default_pingback_flag')); ?> />
! <?php _e('Attempt to notify any blogs linked to from the article.') ?></label>
  <br />
  <label for="default_ping_status">
  <input name="default_ping_status" type="checkbox" id="default_ping_status" value="open" <?php checked('open', get_option('default_ping_status')); ?> />
! <?php _e('Allow link notifications from other blogs (pingbacks and trackbacks.)') ?></label>
  <br />
  <label for="default_comment_status">
  <input name="default_comment_status" type="checkbox" id="default_comment_status" value="open" <?php checked('open', get_option('default_comment_status')); ?> />
! <?php _e('Allow people to post comments on new articles') ?></label>
  <br />
  <small><em><?php echo '(' . __('These settings may be overridden for individual articles.') . ')'; ?></em></small>
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('Other comment settings') ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Other comment settings') ?></span></legend>
! <label for="require_name_email"><input type="checkbox" name="require_name_email" id="require_name_email" value="1" <?php checked('1', get_option('require_name_email')); ?> /> <?php _e('Comment author must fill out name and e-mail') ?></label>
  <br />
  <label for="comment_registration">
  <input name="comment_registration" type="checkbox" id="comment_registration" value="1" <?php checked('1', get_option('comment_registration')); ?> />
! <?php _e('Users must be registered and logged in to comment') ?>
  <?php if ( !get_option( 'users_can_register' ) && is_multisite() ) echo ' ' . __( '(Signup has been disabled. Only members of this site can comment.)' ); ?>
  </label>
  <br />
  
  <label for="close_comments_for_old_posts">
  <input name="close_comments_for_old_posts" type="checkbox" id="close_comments_for_old_posts" value="1" <?php checked('1', get_option('close_comments_for_old_posts')); ?> />
! <?php printf( __('Automatically close comments on articles older than %s days'), '</label><input name="close_comments_days_old" type="text" id="close_comments_days_old" value="' . esc_attr(get_option('close_comments_days_old')) . '" class="small-text" />') ?>
  <br />
  <label for="thread_comments">
  <input name="thread_comments" type="checkbox" id="thread_comments" value="1" <?php checked('1', get_option('thread_comments')); ?> />
--- 40,77 ----
  
  <table class="form-table">
  <tr valign="top">
! <th scope="row"><?php _e('Default article settings'); ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Default article settings'); ?></span></legend>
  <label for="default_pingback_flag">
  <input name="default_pingback_flag" type="checkbox" id="default_pingback_flag" value="1" <?php checked('1', get_option('default_pingback_flag')); ?> />
! <?php _e('Attempt to notify any blogs linked to from the article'); ?></label>
  <br />
  <label for="default_ping_status">
  <input name="default_ping_status" type="checkbox" id="default_ping_status" value="open" <?php checked('open', get_option('default_ping_status')); ?> />
! <?php _e('Allow link notifications from other blogs (pingbacks and trackbacks)'); ?></label>
  <br />
  <label for="default_comment_status">
  <input name="default_comment_status" type="checkbox" id="default_comment_status" value="open" <?php checked('open', get_option('default_comment_status')); ?> />
! <?php _e('Allow people to post comments on new articles'); ?></label>
  <br />
  <small><em><?php echo '(' . __('These settings may be overridden for individual articles.') . ')'; ?></em></small>
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('Other comment settings'); ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Other comment settings'); ?></span></legend>
! <label for="require_name_email"><input type="checkbox" name="require_name_email" id="require_name_email" value="1" <?php checked('1', get_option('require_name_email')); ?> /> <?php _e('Comment author must fill out name and e-mail'); ?></label>
  <br />
  <label for="comment_registration">
  <input name="comment_registration" type="checkbox" id="comment_registration" value="1" <?php checked('1', get_option('comment_registration')); ?> />
! <?php _e('Users must be registered and logged in to comment'); ?>
  <?php if ( !get_option( 'users_can_register' ) && is_multisite() ) echo ' ' . __( '(Signup has been disabled. Only members of this site can comment.)' ); ?>
  </label>
  <br />
  
  <label for="close_comments_for_old_posts">
  <input name="close_comments_for_old_posts" type="checkbox" id="close_comments_for_old_posts" value="1" <?php checked('1', get_option('close_comments_for_old_posts')); ?> />
! <?php printf( __('Automatically close comments on articles older than %s days'), '</label><input name="close_comments_days_old" type="text" id="close_comments_days_old" value="' . esc_attr(get_option('close_comments_days_old')) . '" class="small-text" />'); ?>
  <br />
  <label for="thread_comments">
  <input name="thread_comments" type="checkbox" id="thread_comments" value="1" <?php checked('1', get_option('thread_comments')); ?> />
***************
*** 113,154 ****
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('E-mail me whenever') ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('E-mail me whenever') ?></span></legend>
  <label for="comments_notify">
  <input name="comments_notify" type="checkbox" id="comments_notify" value="1" <?php checked('1', get_option('comments_notify')); ?> />
! <?php _e('Anyone posts a comment') ?> </label>
  <br />
  <label for="moderation_notify">
  <input name="moderation_notify" type="checkbox" id="moderation_notify" value="1" <?php checked('1', get_option('moderation_notify')); ?> />
! <?php _e('A comment is held for moderation') ?> </label>
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('Before a comment appears') ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Before a comment appears') ?></span></legend>
  <label for="comment_moderation">
  <input name="comment_moderation" type="checkbox" id="comment_moderation" value="1" <?php checked('1', get_option('comment_moderation')); ?> />
! <?php _e('An administrator must always approve the comment') ?> </label>
  <br />
! <label for="comment_whitelist"><input type="checkbox" name="comment_whitelist" id="comment_whitelist" value="1" <?php checked('1', get_option('comment_whitelist')); ?> /> <?php _e('Comment author must have a previously approved comment') ?></label>
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('Comment Moderation') ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Comment Moderation') ?></span></legend>
! <p><label for="comment_max_links"><?php printf(__('Hold a comment in the queue if it contains %s or more links. (A common characteristic of comment spam is a large number of hyperlinks.)'), '<input name="comment_max_links" type="text" id="comment_max_links" value="' . esc_attr(get_option('comment_max_links')) . '" class="small-text" />' ) ?></label></p>
  
! <p><label for="moderation_keys"><?php _e('When a comment contains any of these words in its content, name, URL, e-mail, or IP, it will be held in the <a href="edit-comments.php?comment_status=moderated">moderation queue</a>. One word or IP per line. It will match inside words, so &#8220;press&#8221; will match &#8220;WordPress&#8221;.') ?></label></p>
  <p>
  <textarea name="moderation_keys" rows="10" cols="50" id="moderation_keys" class="large-text code"><?php echo esc_textarea( get_option( 'moderation_keys' ) ); ?></textarea>
  </p>
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('Comment Blacklist') ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Comment Blacklist') ?></span></legend>
! <p><label for="blacklist_keys"><?php _e('When a comment contains any of these words in its content, name, URL, e-mail, or IP, it will be marked as spam. One word or IP per line. It will match inside words, so &#8220;press&#8221; will match &#8220;WordPress&#8221;.') ?></label></p>
  <p>
  <textarea name="blacklist_keys" rows="10" cols="50" id="blacklist_keys" class="large-text code"><?php echo esc_textarea( get_option( 'blacklist_keys' ) ); ?></textarea>
  </p>
--- 118,159 ----
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('E-mail me whenever'); ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('E-mail me whenever'); ?></span></legend>
  <label for="comments_notify">
  <input name="comments_notify" type="checkbox" id="comments_notify" value="1" <?php checked('1', get_option('comments_notify')); ?> />
! <?php _e('Anyone posts a comment'); ?> </label>
  <br />
  <label for="moderation_notify">
  <input name="moderation_notify" type="checkbox" id="moderation_notify" value="1" <?php checked('1', get_option('moderation_notify')); ?> />
! <?php _e('A comment is held for moderation'); ?> </label>
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('Before a comment appears'); ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Before a comment appears'); ?></span></legend>
  <label for="comment_moderation">
  <input name="comment_moderation" type="checkbox" id="comment_moderation" value="1" <?php checked('1', get_option('comment_moderation')); ?> />
! <?php _e('An administrator must always approve the comment'); ?> </label>
  <br />
! <label for="comment_whitelist"><input type="checkbox" name="comment_whitelist" id="comment_whitelist" value="1" <?php checked('1', get_option('comment_whitelist')); ?> /> <?php _e('Comment author must have a previously approved comment'); ?></label>
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('Comment Moderation'); ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Comment Moderation'); ?></span></legend>
! <p><label for="comment_max_links"><?php printf(__('Hold a comment in the queue if it contains %s or more links. (A common characteristic of comment spam is a large number of hyperlinks.)'), '<input name="comment_max_links" type="text" id="comment_max_links" value="' . esc_attr(get_option('comment_max_links')) . '" class="small-text" />' ); ?></label></p>
  
! <p><label for="moderation_keys"><?php _e('When a comment contains any of these words in its content, name, URL, e-mail, or IP, it will be held in the <a href="edit-comments.php?comment_status=moderated">moderation queue</a>. One word or IP per line. It will match inside words, so &#8220;press&#8221; will match &#8220;WordPress&#8221;.'); ?></label></p>
  <p>
  <textarea name="moderation_keys" rows="10" cols="50" id="moderation_keys" class="large-text code"><?php echo esc_textarea( get_option( 'moderation_keys' ) ); ?></textarea>
  </p>
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('Comment Blacklist'); ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Comment Blacklist'); ?></span></legend>
! <p><label for="blacklist_keys"><?php _e('When a comment contains any of these words in its content, name, URL, e-mail, or IP, it will be marked as spam. One word or IP per line. It will match inside words, so &#8220;press&#8221; will match &#8220;WordPress&#8221;.'); ?></label></p>
  <p>
  <textarea name="blacklist_keys" rows="10" cols="50" id="blacklist_keys" class="large-text code"><?php echo esc_textarea( get_option( 'blacklist_keys' ) ); ?></textarea>
  </p>
***************
*** 157,163 ****
  <?php do_settings_fields('discussion', 'default'); ?>
  </table>
  
! <h3><?php _e('Avatars') ?></h3>
  
  <p><?php _e('An avatar is an image that follows you from weblog to weblog appearing beside your name when you comment on avatar enabled sites.  Here you can enable the display of avatars for people who comment on your site.'); ?></p>
  
--- 162,168 ----
  <?php do_settings_fields('discussion', 'default'); ?>
  </table>
  
! <h3><?php _e('Avatars'); ?></h3>
  
  <p><?php _e('An avatar is an image that follows you from weblog to weblog appearing beside your name when you comment on avatar enabled sites.  Here you can enable the display of avatars for people who comment on your site.'); ?></p>
  
***************
*** 165,172 ****
  
  <table class="form-table">
  <tr valign="top">
! <th scope="row"><?php _e('Avatar Display') ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Avatar Display') ?></span></legend>
  <?php
  	$yesorno = array( 0 => __( 'Don&#8217;t show Avatars' ), 1 => __( 'Show Avatars' ) );
  	foreach ( $yesorno as $key => $value) {
--- 170,177 ----
  
  <table class="form-table">
  <tr valign="top">
! <th scope="row"><?php _e('Avatar Display'); ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Avatar Display'); ?></span></legend>
  <?php
  	$yesorno = array( 0 => __( 'Don&#8217;t show Avatars' ), 1 => __( 'Show Avatars' ) );
  	foreach ( $yesorno as $key => $value) {
***************
*** 177,184 ****
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('Maximum Rating') ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Maximum Rating') ?></span></legend>
  
  <?php
  $ratings = array(
--- 182,189 ----
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('Maximum Rating'); ?></th>
! <td><fieldset><legend class="screen-reader-text"><span><?php _e('Maximum Rating'); ?></span></legend>
  
  <?php
  $ratings = array(
***************
*** 200,207 ****
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('Default Avatar') ?></th>
! <td class="defaultavatarpicker"><fieldset><legend class="screen-reader-text"><span><?php _e('Default Avatar') ?></span></legend>
  
  <?php _e('For users without a custom avatar of their own, you can either display a generic logo or a generated one based on their e-mail address.'); ?><br />
  
--- 205,212 ----
  </fieldset></td>
  </tr>
  <tr valign="top">
! <th scope="row"><?php _e('Default Avatar'); ?></th>
! <td class="defaultavatarpicker"><fieldset><legend class="screen-reader-text"><span><?php _e('Default Avatar'); ?></span></legend>
  
  <?php _e('For users without a custom avatar of their own, you can either display a generic logo or a generated one based on their e-mail address.'); ?><br />
  
diff -crBPN --exclude=wp-config.php --exclude=.htaccess-inst --exclude=wordpress.sql --exclude=.htaccess.inst --exclude=wp-config.php --exclude=wordpress.sql --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.3.pl ./wordpress-3.2.1/wp-admin/options-general.php ./wordpress-3.3/wp-admin/options-general.php
*** ./wordpress-3.2.1/wp-admin/options-general.php	2011-11-24 20:39:25.000000000 -0600
--- ./wordpress-3.3/wp-admin/options-general.php	2011-12-01 22:31:01.000000000 -0600
***************
*** 58,70 ****
  }
  add_action('admin_head', 'add_js');
  
! add_contextual_help($current_screen,
! 	'<p>' . __('The fields on this screen determine some of the basics of your site setup.') . '</p>' .
! 	'<p>' . __('Most themes display the site title at the top of every page, in the title bar of the browser, and as the identifying name for syndicated feeds. The tagline is also displayed by many themes.') . '</p>' .
! 	'<p>' . __('The WordPress URL and the Site URL can be the same (example.com) or different; for example, having the WordPress core files (example.com/wordpress) in a subdirectory instead of the root directory.') . '</p>' .
! 	'<p>' . __('If you want site visitors to be able to register themselves, as opposed to being registered by the site administrator, check the membership box. A default user role can be set for all new users, whether self-registered or registered by the site administrator.') . '</p>' .
! 	'<p>' . __('UTC means Coordinated Universal Time.') . '</p>' .
! 	'<p>' . __('Remember to click the Save Changes button at the bottom of the screen for new settings to take effect.') . '</p>' .
  	'<p><strong>' . __('For more information:') . '</strong></p>' .
  	'<p>' . __('<a href="http://codex.wordpress.org/Settings_General_Screen" target="_blank">Documentation on General Settings</a>') . '</p>' .
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
--- 58,81 ----
  }
  add_action('admin_head', 'add_js');
  
! $options_help = '<p>' . __('The fields on this screen determine some of the basics of your site setup.') . '</p>' .
! 	'<p>' . __('Most themes display the site title at the top of every page, in the title bar of the browser, and as the identifying name for syndicated feeds. The tagline is also displayed by many themes.') . '</p>';
! 
! if ( ! is_multisite() ) {
! 	$options_help .= '<p>' . __('The WordPress URL and the Site URL can be the same (example.com) or different; for example, having the WordPress core files (example.com/wordpress) in a subdirectory instead of the root directory.') . '</p>' .
! 		'<p>' . __('If you want site visitors to be able to register themselves, as opposed to by the site administrator, check the membership box. A default user role can be set for all new users, whether self-registered or registered by the site admin.') . '</p>';
! }
! 
! $options_help .= '<p>' . __('UTC means Coordinated Universal Time.') . '</p>' .
! 	'<p>' . __( 'You must click the Save Changes button at the bottom of the screen for new settings to take effect.' ) . '</p>';
! 
! get_current_screen()->add_help_tab( array(
! 	'id'      => 'overview',
! 	'title'   => __('Overview'),
! 	'content' => $options_help,
! ) );
! 
! get_current_screen()->set_help_sidebar(
  	'<p><strong>' . __('For more information:') . '</strong></p>' .
  	'<p>' . __('<a href="http://codex.wordpress.org/Settings_General_Screen" target="_blank">Documentation on General Settings</a>') . '</p>' .
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
***************
*** 92,107 ****
  </tr>
  <?php if ( !is_multisite() ) { ?>
  <tr valign="top">
! <th scope="row"><label for="siteurl"><?php _e('WordPress address (URL)') ?></label></th>
  <td><input name="siteurl" type="text" id="siteurl" value="<?php form_option('siteurl'); ?>"<?php disabled( defined( 'WP_SITEURL' ) ); ?> class="regular-text code<?php if ( defined( 'WP_SITEURL' ) ) echo ' disabled' ?>" /></td>
  </tr>
  <tr valign="top">
! <th scope="row"><label for="home"><?php _e('Site address (URL)') ?></label></th>
  <td><input name="home" type="text" id="home" value="<?php form_option('home'); ?>"<?php disabled( defined( 'WP_HOME' ) ); ?> class="regular-text code<?php if ( defined( 'WP_HOME' ) ) echo ' disabled' ?>" />
  <span class="description"><?php _e('Enter the address here if you want your site homepage <a href="http://codex.wordpress.org/Giving_WordPress_Its_Own_Directory">to be different from the directory</a> you installed WordPress.'); ?></span></td>
  </tr>
  <tr valign="top">
! <th scope="row"><label for="admin_email"><?php _e('E-mail address') ?> </label></th>
  <td><input name="admin_email" type="text" id="admin_email" value="<?php form_option('admin_email'); ?>" class="regular-text" />
  <span class="description"><?php _e('This address is used for admin purposes, like new user notification.') ?></span></td>
  </tr>
--- 103,118 ----
  </tr>
  <?php if ( !is_multisite() ) { ?>
  <tr valign="top">
! <th scope="row"><label for="siteurl"><?php _e('WordPress Address (URL)') ?></label></th>
  <td><input name="siteurl" type="text" id="siteurl" value="<?php form_option('siteurl'); ?>"<?php disabled( defined( 'WP_SITEURL' ) ); ?> class="regular-text code<?php if ( defined( 'WP_SITEURL' ) ) echo ' disabled' ?>" /></td>
  </tr>
  <tr valign="top">
! <th scope="row"><label for="home"><?php _e('Site Address (URL)') ?></label></th>
  <td><input name="home" type="text" id="home" value="<?php form_option('home'); ?>"<?php disabled( defined( 'WP_HOME' ) ); ?> class="regular-text code<?php if ( defined( 'WP_HOME' ) ) echo ' disabled' ?>" />
  <span class="description"><?php _e('Enter the address here if you want your site homepage <a href="http://codex.wordpress.org/Giving_WordPress_Its_Own_Directory">to be different from the directory</a> you installed WordPress.'); ?></span></td>
  </tr>
  <tr valign="top">
! <th scope="row"><label for="admin_email"><?php _e('E-mail Address') ?> </label></th>
  <td><input name="admin_email" type="text" id="admin_email" value="<?php form_option('admin_email'); ?>" class="regular-text" />
  <span class="description"><?php _e('This address is used for admin purposes, like new user notification.') ?></span></td>
  </tr>
***************
*** 120,126 ****
  </tr>
  <?php } else { ?>
  <tr valign="top">
! <th scope="row"><label for="new_admin_email"><?php _e('E-mail address') ?> </label></th>
  <td><input name="new_admin_email" type="text" id="new_admin_email" value="<?php form_option('admin_email'); ?>" class="regular-text code" />
  <span class="description"><?php _e('This address is used for admin purposes. If you change this we will send you an e-mail at your new address to confirm it. <strong>The new address will not become active until confirmed.</strong>') ?></span>
  <?php
--- 131,137 ----
  </tr>
  <?php } else { ?>
  <tr valign="top">
! <th scope="row"><label for="new_admin_email"><?php _e('E-mail Address') ?> </label></th>
  <td><input name="new_admin_email" type="text" id="new_admin_email" value="<?php form_option('admin_email'); ?>" class="regular-text code" />
  <span class="description"><?php _e('This address is used for admin purposes. If you change this we will send you an e-mail at your new address to confirm it. <strong>The new address will not become active until confirmed.</strong>') ?></span>
  <?php
***************
*** 296,302 ****
  	if ( is_multisite() && !empty( $languages ) ):
  ?>
  	<tr valign="top">
! 		<th width="33%" scope="row"><?php _e('Site language:') ?></th>
  		<td>
  			<select name="WPLANG" id="WPLANG">
  				<?php mu_dropdown_languages( $languages, get_option('WPLANG') ); ?>
--- 307,313 ----
  	if ( is_multisite() && !empty( $languages ) ):
  ?>
  	<tr valign="top">
! 		<th width="33%" scope="row"><?php _e('Site Language') ?></th>
  		<td>
  			<select name="WPLANG" id="WPLANG">
  				<?php mu_dropdown_languages( $languages, get_option('WPLANG') ); ?>
diff -crBPN --exclude=wp-config.php --exclude=.htaccess-inst --exclude=wordpress.sql --exclude=.htaccess.inst --exclude=wp-config.php --exclude=wordpress.sql --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.3.pl ./wordpress-3.2.1/wp-admin/options-media.php ./wordpress-3.3/wp-admin/options-media.php
*** ./wordpress-3.2.1/wp-admin/options-media.php	2011-11-24 20:39:25.000000000 -0600
--- ./wordpress-3.3/wp-admin/options-media.php	2011-11-30 18:52:31.000000000 -0600
***************
*** 15,25 ****
  $title = __('Media Settings');
  $parent_file = 'options-general.php';
  
! add_contextual_help($current_screen,
! 	'<p>' . __('You can set maximum sizes for images inserted into your written content; you can also insert an image as Full Size.') . '</p>' .
! 	'<p>' . __('The Embed option allows you embed a video, image, or other media content into your content automatically by typing the URL (of the web page where the file lives) on its own line when you create your content.') . '</p>' .
! 	( is_multisite() ? '' : '<p>' . __('Uploading Options gives you folder and path choices for storing your files in your installation&#8217;s directory.') . '</p>' ) .
! 	'<p>' . __('You must click the Save Changes button at the bottom of the screen for new settings to take effect.') . '</p>' .
  	'<p><strong>' . __('For more information:') . '</strong></p>' .
  	'<p>' . __('<a href="http://codex.wordpress.org/Settings_Media_Screen" target="_blank">Documentation on Media Settings</a>') . '</p>' .
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
--- 15,41 ----
  $title = __('Media Settings');
  $parent_file = 'options-general.php';
  
! $media_options_help = '<p>' . __('You can set maximum sizes for images inserted into your written content; you can also insert an image as Full Size.') . '</p>' .
! 	'<p>' . __('The Embed option allows you embed a video, image, or other media content into your content automatically by typing the URL (of the web page where the file lives) on its own line when you create your content.');
! 
! if ( ! empty( $content_width ) )
! 	$media_options_help .= ' ' . __( 'If you do not set the maximum embed size, it will be automatically sized to fit into your content area.' );
! 
! $media_options_help .= '</p>';
! 
! if ( ! is_multisite() ) {
! 	$media_options_help .= '<p>' . __('Uploading Files allows you to choose the folder and path for storing your uploaded files.') . '</p>';
! }
! 
! $media_options_help .= '<p>' . __('You must click the Save Changes button at the bottom of the screen for new settings to take effect.') . '</p>';
! 
! get_current_screen()->add_help_tab( array(
! 	'id'      => 'overview',
! 	'title'   => __('Overview'),
! 	'content' => $media_options_help,
! ) );
! 
! get_current_screen()->set_help_sidebar(
  	'<p><strong>' . __('For more information:') . '</strong></p>' .
  	'<p>' . __('<a href="http://codex.wordpress.org/Settings_Media_Screen" target="_blank">Documentation on Media Settings</a>') . '</p>' .
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
